/* Action name for adding a column to a table. */
"Add Column" = "Añadir columna";

/* Action name for adding a row to a table. */
"Add Row" = "Añadir fila";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Imagen de Adobe Photoshop (.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "Convertir líneas en figuras";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "Convertir texto en figuras";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "Cambio en guías de distancia";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "Imagen vectorial EPS (.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "Imagen GIF (.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "Bloqueo de guías";

/* HTML Image Map export type label */
"HTML Image Map" = "Mapa de imágenes HTML";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "Mapa de imágenes HTML (.html)";

/* shape action */
"Intersection" = "Intersección";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "Imagen JPG (.jpg)";

/* Action name for changing link visibility. */
"Link Visibility" = "Visibilidad del enlace";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "Visibilidad del imán";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "Visibilidad de controles de movimiento";

/* Action name for changing note visibility. */
"Note Visibility" = "Visibilidad de las notas";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "Documento OmniGraffle (.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "Modelo de OmniGraffle (.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "Plantilla de OmniGraffle (.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3 (.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "Visibilidad del origen";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "Visibilidad de los saltos de página";

/* Action name for changing print info. */
"Page Setup" = "Ajustar página";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "Imagen vectorial PDF (.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "Imagen PNG (.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "Eliminar columna";

/* Action name for removing a row from a table. */
"Remove Row" = "Eliminar fila";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "Cambio en guías inteligentes";

/* shape action */
"Subtraction" = "Sustracción";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "Dibujo vectorial SVG (.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "Imagen TIFF (.tiff)";

/* shape action */
"Union" = "Unión";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "Documento XML de Visio (.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Mapa de bits de Windows (.bmp)";